﻿@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
body{font-family:"宋体";}
a{text-decoration:none}
img{border:none}
ul{list-style:none}
.banner2{clear:both;width:1000px;margin:3px auto}
.ban2_left{float:left;width:705px;border:1px solid #dbdce0}
.ban2_right{float:left;width:279px;border:1px solid #dbdce0;margin-left:12px}
.ban2_right a{display:block}
.banner2 img{border:1px solid #fff}
.slider1{width:1000px;margin:8px auto}
.main{clear:both;width:1000px;margin:10px auto;}
.left_bar{width:264px;float:left;}
.right_bar{width:720px;float:left;margin-left:13px}
#ameri_service dl img{float:left;padding-top:13px;*padding-top:0}
#ameri_service dl dt{padding:8px 0 0 35px;*padding:0 0 0 35px}
#ameri_service dl dt a{font-size:15px;color:#666}
#ameri_service p{padding-left:30px}
.service{width:264px;border:1px solid #dbdce0;float:left;border-top:3px solid #ff8400;background-color:#fafafa;}
.huandeng{width:429px;float:left;margin-left:11px;height:278px}
.cathedra{width:279px;float:left;margin-left:11px;height:278px}
.tit{width:264px;height:40px;border-bottom:1px solid #dbdce0;background-color:#fafafa}
.tit h2{font-family:"微软雅黑";font-size:18px;color:#ff8400;font-weight:normal;padding:8px 0 0 8px}
.gz_service span{display:block;color:#666666;font-size:14px;font-weight:bold;padding:5px 0 0 100px;}
.gz_service .zxsq li{padding-left:8px;border-bottom:1px dotted #b6b6b6;padding-bottom:8px}
.gz_service .zxsq li p{padding:7px 0 0 0}
.gz_service .zxsq li p img{vertical-align:middle}
.gz_service .zxsq li p a{font-size:12px;color:#666}
.gz_service .zxsq li.boot p a{padding-left:5px;}
/*.gz_service .zxsq li p a:visited b,.zxsq li p a:visited,.zxsq li dl dt a:visited b{color:#b6b6b6}*/
.gz_service .zxsq li p a:hover b,.zxsq li p a:hover,.zxsq li dl dt a:hover b{color:#ff7200;text-decoration:underline}
.gz_service .zxsq li p b{font-size:15px;color:#333}
.imgbox{width:429px;border:1px solid #dbdce0}
.zxsq li.color{background-color:#fcf0e2}
.clear{clear:both}
.public_tel{height:99px;border:1px solid #dbdce0;background:url(../images/ptel.jpg) no-repeat;margin-top:10px}
.tit1{height:40px;border-bottom:1px solid #dbdce0;background-color:#fafafa}
.tit1 h2{font-family:"微软雅黑";font-size:18px;color:#666;font-weight:normal;padding:8px 0 0 8px}
.weixin,.zhuanti,.focus{border:1px solid #dbdce0;border-top:3px solid #ff8400;background-color:#fafafa;margin-top:10px}
.weixin{height:445px}
.wx{width:245px;margin:auto;border-bottom:1px dotted #d4d4d4;height:120px;padding-top:15px}
.wx img{float:left;border:1px solid #dbdce0;padding-left:5px}
.wx p{float:left;font-size:12px;width:120px;padding-left:15px;line-height:23px}
.zhuanti ul,.focus ul{padding:10px 0 10px 20px}
.zhuanti ul li,.focus ul li{background:url(../images/icon1.jpg) no-repeat scroll 0 12px;font-size:14px;color:#666;line-height:25px;padding-left:15px}
.zhuanti ul li a,.focus ul li a{color:#666}
.books{height:99px;border:1px solid #dbdce0;background:url(../images/books.jpg) no-repeat;margin-top:10px}
.books p{font-size:12px; display:block; width:130px; float:right; line-height:15px; margin-top:5px;}
.location{width:720px;margin:0 auto;border:1px solid #dbdce0;background-color:#fafafa;height:37px}
.location p{font-size:14px;color:#666;padding:10px 0 0 5px}
.location p a{color:#666;font-family:"宋体";font-size:15px}
.article_main{width:720px;border:1px solid #dbdce0;margin-top:8px;background-color:#fafafa}
.title{text-align:center;border-bottom:1px dotted #d4d4d4;width:660px;margin:auto;margin-bottom:10px}
.title h2{font-family:"微软雅黑";font-size:20px;font-weight:normal;padding-top:15px}
.title p{font-size:12px;padding:10px 0 15px 0}
.title p span a{color:#000}
.article{width:650px;margin:auto}
.article p{text-indent:2em;font-size:14px;line-height:26px}
.article div{font-size:14px;line-height:26px}
.article{font-size:14px;line-height:26px}
.daodu{width:650px;border:1px solid #d4d4d4;background-color:#f4f4f4;margin-top:10px;margin-bottom:10px}
.daodu p,.bshare-custom icon-medium p{width:620px;margin:auto;font-size:14px;line-height:26px;text-indent:0em;padding:10px 0 10px 0}
.share{border-bottom:1px dotted #d4d4d4;border-top:1px dotted #d4d4d4;width:650px;padding:20px 0 20px 0}
.bshare-custom icon-medium p{padding:20px 0 20px 0;text-indent:0em;width:650px}
.redact p{text-indent:0em;padding:30px 0 30px 0}
.prev_next{text-align:center;padding:30px 0 40px 0}
.prev_next ul li{display:inline;font-size:14px}
.prev_next ul li a{font-size:14px;color:#000}
.relation_article{width:720px;border:1px solid #d4d4d4;background-color:#fafafa;margin-top:10px;height:230px}
.tit3{height:46px;border-bottom:1px solid #d4d4d4}
.tit3 p{clear:both;dislay:block;font-size:16px;padding:15px 0 0 20px}
.left_ul{float:left;padding:15px 0 10px 30px}
.right_ul{float:left;padding:15px 0 10px 200px}
.left_ul li,.right_ul  li{background:url(../images/icon2.png) no-repeat scroll 0 12px;line-height:25px;padding-left:15px}
.left_ul li a,.right_ul li a{font-size:14px;color:#666}

.arcpages{ width:620px;}
.arcpages ul{ height:35px; line-height:35px;}
.arcpages ul li{ float:left; padding-left:20px;}






